0

Hi I need help I´ve just installed apache 2.2.4 and php 5.2.3 and everything works fine until I want to load myql extension

I have configured the extensions dir apropiately but somehow the Apache doesnt recognize them

I really need your help

4
Contributors
5
Replies
6
Views
10 Years
Discussion Span
Last Post by Berhe
0

hi, i can suggest u to use xampp, ive been using it since long and got no problems wid it! it includes phpmyadmin, apache mysql filezilla etc

0

I think the link I sent you before seems corrupted. So use these steps

1, Click this link http://www.expertsrt.com
2, Click the tutorial button
3, you will find apache, PHP, MYSQL thread.

I hope it helps,

Let us support each other to build a better future for the human race.

Thanks,

Berhe.

This topic has been dead for over six months. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.